RubyGems Navigation menu

aws-sdk-appflow 1.4.0

Official AWS Ruby gem for Amazon Appflow. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.7.0 - February 24, 2021 (50.5 KB)
  2. 1.6.0 - February 04, 2021 (49.5 KB)
  3. 1.5.0 - February 02, 2021 (49 KB)
  4. 1.4.0 - November 24, 2020 (49 KB)
  5. 1.3.0 - October 22, 2020 (48 KB)
Show all versions (8 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    120e20fc3517335d38f38fd3f91b8c8ef64d4ced88e17b3771a6b3eccf8814a3

    Total downloads 3,235,456

    For this version 789,919

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: